[info]
drivername=wsearchidxpi
symbolfile=idxcntrs.h

[languages]
009=English

[objects]
OBJECT_INDEXER_PLUGIN_009_NAME=Search Indexer

[text]
OBJECT_INDEXER_PLUGIN_009_NAME=Search Indexer
OBJECT_INDEXER_PLUGIN_009_HELP=Indexer PlugIn statistics

COUNTER_IDXPI_MASTER_INDEX_LEVEL_009_NAME=Master Index Level.
COUNTER_IDXPI_MASTER_INDEX_LEVEL_009_HELP=The level of the master index.
COUNTER_IDXPI_NUM_MASTER_MERGES_TO_DATE_009_NAME=Master Merges to Date
COUNTER_IDXPI_NUM_MASTER_MERGES_TO_DATE_009_HELP=Number of Master Merges to Date
COUNTER_IDXPI_MASTER_MERGE_PROGRESS_009_NAME=Master Merge Progress
COUNTER_IDXPI_MASTER_MERGE_PROGRESS_009_HELP=Master Merge Progress
COUNTER_IDXPI_SHADOW_MERGE_LEVELS_009_NAME=Shadow Merge Levels
COUNTER_IDXPI_SHADOW_MERGE_LEVELS_009_HELP=Shadow Merge Levels
COUNTER_IDXPI_SHADOW_MERGE_LEVEL_THRESHOLD_009_NAME=Shadow Merge Levels Threshold
COUNTER_IDXPI_SHADOW_MERGE_LEVEL_THRESHOLD_009_HELP=Shadow Merge Levels Threshold
COUNTER_IDXPI_NUM_PERSISTENT_INDEXES_009_NAME=Persistent Indexes
COUNTER_IDXPI_NUM_PERSISTENT_INDEXES_009_HELP=Number of Persistent Indexes
COUNTER_IDXPI_INDEX_SIZE_009_NAME=Index Size
COUNTER_IDXPI_INDEX_SIZE_009_HELP=Size of Index
COUNTER_IDXPI_NUM_UNIQUE_KEY_009_NAME=Unique Keys
COUNTER_IDXPI_NUM_UNIQUE_KEY_009_HELP=Number of Unique Keys
COUNTER_IDXPI_NUM_DOCUMENTS_INDEXED_009_NAME=Documents Filtered
COUNTER_IDXPI_NUM_DOCUMENTS_INDEXED_009_HELP=Number of Documents Filtered
COUNTER_IDXPI_NUM_WI_CREATED_009_NAME=Work Items Created
COUNTER_IDXPI_NUM_WI_CREATED_009_HELP=Number of invalidator work items that were created
COUNTER_IDXPI_NUM_WI_DELETED_009_NAME=Work Items Deleted
COUNTER_IDXPI_NUM_WI_DELETED_009_HELP=Number of invalidator work items that were deleted
COUNTER_IDXPI_NUM_WIDSET_CLEAN_009_NAME=Clean WidSets
COUNTER_IDXPI_NUM_WIDSET_CLEAN_009_HELP=Number of clean WidSets
COUNTER_IDXPI_NUM_WIDSET_DIRTY_009_NAME=Dirty WidSets
COUNTER_IDXPI_NUM_WIDSET_DIRTY_009_HELP=Number of dirty WidSets
COUNTER_IDXPI_NUM_MASTER_MERGES_NOW_009_NAME=Master Merges Now.
COUNTER_IDXPI_NUM_MASTER_MERGES_NOW_009_HELP=Indicator if a master merge is going on.

COUNTER_IDXPI_ACTIVE_CONNECTIONS_009_NAME=Active Connections
COUNTER_IDXPI_ACTIVE_CONNECTIONS_009_HELP=Active Connections
COUNTER_IDXPI_NUM_QUERIES_009_NAME=Queries
COUNTER_IDXPI_NUM_QUERIES_009_HELP=Number of Queries
COUNTER_IDXPI_NUM_FAILED_QUERIES_009_NAME=Queries Failed
COUNTER_IDXPI_NUM_FAILED_QUERIES_009_HELP=Number of Queries Failed
COUNTER_IDXPI_NUM_SUCCEEDED_QUERIES_009_NAME=Queries Succeeded
COUNTER_IDXPI_NUM_SUCCEEDED_QUERIES_009_HELP=Number of Queries Succeeded

COUNTER_IDXPI_NUM_INDEXES_L0_009_NAME=L0 Indexes (Wordlists)
COUNTER_IDXPI_NUM_INDEXES_L0_009_HELP=The number of L0 Indexes (Wordlists)
COUNTER_IDXPI_NUM_MERGES_NOW_L0_009_NAME=L0 Merges (flushes) Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L0_009_HELP=The number of L0 merges (flushes) in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L0_009_NAME=L0 Merge (Flush) Speed - Average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L0_009_HELP=The average value [documents/hour] computed for the speed of L0 merges (flushes) since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L0_009_NAME=L0 Merge (Flush) - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L0_009_HELP=The number of L0 merges (flushes) since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L0_009_NAME=L0 Merge (Flush) Speed - Last
COUNTER_IDXPI_MERGE_SPEED_LAST_L0_009_HELP=The last value [documents/hour] computed for the speed of L0 merges (flushes).

COUNTER_IDXPI_NUM_INDEXES_L1_009_NAME=Persistent Indexes L1
COUNTER_IDXPI_NUM_INDEXES_L1_009_HELP=The number of L1 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L1_009_NAME=L1 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L1_009_HELP=The number of L1 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L1_009_NAME=L1 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L1_009_HELP=The average value [documents/hour] computed for the speed of L1 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L1_009_NAME=L1 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L1_009_HELP=The number of L1 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L1_009_NAME=L1 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L1_009_HELP=The last value [documents/hour] computed for the speed of L1 merges.

COUNTER_IDXPI_NUM_INDEXES_L2_009_NAME=Persistent Indexes L2
COUNTER_IDXPI_NUM_INDEXES_L2_009_HELP=The number of L2 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L2_009_NAME=L2 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L2_009_HELP=The number of L2 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L2_009_NAME=L2 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L2_009_HELP=The average value [documents/hour] computed for the speed of L2 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L2_009_NAME=L2 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L2_009_HELP=The number of L2 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L2_009_NAME=L2 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L2_009_HELP=The last value [documents/hour] computed for the speed of L2 merges.

COUNTER_IDXPI_NUM_INDEXES_L3_009_NAME=Persistent Indexes L3
COUNTER_IDXPI_NUM_INDEXES_L3_009_HELP=The number of L3 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L3_009_NAME=L3 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L3_009_HELP=The number of L3 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L3_009_NAME=L3 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L3_009_HELP=The average value [documents/hour] computed for the speed of L3 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L3_009_NAME=L3 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L3_009_HELP=The number of L3 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L3_009_NAME=L3 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L3_009_HELP=The last value [documents/hour] computed for the speed of L3 merges.

COUNTER_IDXPI_NUM_INDEXES_L4_009_NAME=Persistent Indexes L4
COUNTER_IDXPI_NUM_INDEXES_L4_009_HELP=The number of L4 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L4_009_NAME=L4 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L4_009_HELP=The number of L4 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L4_009_NAME=L4 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L4_009_HELP=The average value [documents/hour] computed for the speed of L4 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L4_009_NAME=L4 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L4_009_HELP=The number of L4 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L4_009_NAME=L4 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L4_009_HELP=The last value [documents/hour] computed for the speed of L4 merges.

COUNTER_IDXPI_NUM_INDEXES_L5_009_NAME=Persistent Indexes L5
COUNTER_IDXPI_NUM_INDEXES_L5_009_HELP=The number of L5 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L5_009_NAME=L5 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L5_009_HELP=The number of L5 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L5_009_NAME=L5 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L5_009_HELP=The average value [documents/hour] computed for the speed of L5 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L5_009_NAME=L5 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L5_009_HELP=The number of L5 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L5_009_NAME=L5 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L5_009_HELP=The last value [documents/hour] computed for the speed of L5 merges.

COUNTER_IDXPI_NUM_INDEXES_L6_009_NAME=Persistent Indexes L6
COUNTER_IDXPI_NUM_INDEXES_L6_009_HELP=The number of L6 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L6_009_NAME=L6 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L6_009_HELP=The number of L6 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L6_009_NAME=L6 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L6_009_HELP=The average value [documents/hour] computed for the speed of L6 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L6_009_NAME=L6 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L6_009_HELP=The number of L6 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L6_009_NAME=L6 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L6_009_HELP=The last value [documents/hour] computed for the speed of L6 merges.

COUNTER_IDXPI_NUM_INDEXES_L7_009_NAME=Persistent Indexes L7
COUNTER_IDXPI_NUM_INDEXES_L7_009_HELP=The number of L7 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L7_009_NAME=L7 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L7_009_HELP=The number of L7 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L7_009_NAME=L7 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L7_009_HELP=The average value [documents/hour] computed for the speed of L7 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L7_009_NAME=L7 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L7_009_HELP=The number of L7 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L7_009_NAME=L7 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L7_009_HELP=The last value [documents/hour] computed for the speed of L7 merges.

COUNTER_IDXPI_NUM_INDEXES_L8_009_NAME=Persistent Indexes L8
COUNTER_IDXPI_NUM_INDEXES_L8_009_HELP=The number of L8 Indexes
COUNTER_IDXPI_NUM_MERGES_NOW_L8_009_NAME=L8 Merges Now.
COUNTER_IDXPI_NUM_MERGES_NOW_L8_009_HELP=The number of L8 merges in progress at any one moment.
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L8_009_NAME=L8 Merge Speed - average
COUNTER_IDXPI_MERGE_SPEED_AVERAGE_L8_009_HELP=The average value [documents/hour] computed for the speed of L8 merges since the catalog has been loaded
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L8_009_NAME=L8 Merge - Count
COUNTER_IDXPI_NUM_MERGES_TO_DATE_L8_009_HELP=The number of L8 merges since the catalog was loaded
COUNTER_IDXPI_MERGE_SPEED_LAST_L8_009_NAME=L8 Merge Speed - last
COUNTER_IDXPI_MERGE_SPEED_LAST_L8_009_HELP=The last value [documents/hour] computed for the speed of L8 merges.
